Module jdk.compiler
Package com.sun.source.tree

# Interface DefaultCaseLabelTree

All Superinterfaces:
  `CaseLabelTree`, `Tree`

public interface DefaultCaseLabelTree extends CaseLabelTree
A case label that marks `default` in `case null, default`.

Since:
  21

## Nested Class Summary

## Nested classes/interfaces declared in interface com.sun.source.tree.Tree

`Tree.Kind`

## Method Summary

### Methods declared in interface com.sun.source.tree.Tree

`accept, getKind`